IP subnet calculator
Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.
Prefix/80
Addresses2^48
/64 networksPart of one
- Network
fe80:c25a:ec00:ec00:cf::/80- First address
fe80:c25a:ec00:ec00:cf::- Last address
fe80:c25a:ec00:ec00:cf:ffff:ffff:ffff- Addresses
- 281,474,976,710,656 (2^48)
- /64 networks (LANs)
- None: smaller than one /64 LAN
- Full form
fe80:c25a:ec00:ec00:00cf:0000:0000:0000- Type
- Link-local fe80::/10
Every IPv6 interface has one; not routed - Reverse DNS zone
f.c.0.0.0.0.c.e.0.0.c.e.a.5.2.c.0.8.e.f.ip6.arpa
Split into smaller subnets
fe80:c25a:ec00:ec00:cf::/80 makes 256 subnets of /88.
| # | Subnet | Last address |
|---|---|---|
| 1 | fe80:c25a:ec00:ec00:cf::/88 | fe80:c25a:ec00:ec00:cf:ff:ffff:ffff |
| 2 | fe80:c25a:ec00:ec00:cf:100::/88 | fe80:c25a:ec00:ec00:cf:1ff:ffff:ffff |
| 3 | fe80:c25a:ec00:ec00:cf:200::/88 | fe80:c25a:ec00:ec00:cf:2ff:ffff:ffff |
| 4 | fe80:c25a:ec00:ec00:cf:300::/88 | fe80:c25a:ec00:ec00:cf:3ff:ffff:ffff |
| 5 | fe80:c25a:ec00:ec00:cf:400::/88 | fe80:c25a:ec00:ec00:cf:4ff:ffff:ffff |
| 6 | fe80:c25a:ec00:ec00:cf:500::/88 | fe80:c25a:ec00:ec00:cf:5ff:ffff:ffff |
| 7 | fe80:c25a:ec00:ec00:cf:600::/88 | fe80:c25a:ec00:ec00:cf:6ff:ffff:ffff |
| 8 | fe80:c25a:ec00:ec00:cf:700::/88 | fe80:c25a:ec00:ec00:cf:7ff:ffff:ffff |
| 9 | fe80:c25a:ec00:ec00:cf:800::/88 | fe80:c25a:ec00:ec00:cf:8ff:ffff:ffff |
| 10 | fe80:c25a:ec00:ec00:cf:900::/88 | fe80:c25a:ec00:ec00:cf:9ff:ffff:ffff |
| 11 | fe80:c25a:ec00:ec00:cf:a00::/88 | fe80:c25a:ec00:ec00:cf:aff:ffff:ffff |
| 12 | fe80:c25a:ec00:ec00:cf:b00::/88 | fe80:c25a:ec00:ec00:cf:bff:ffff:ffff |
| 13 | fe80:c25a:ec00:ec00:cf:c00::/88 | fe80:c25a:ec00:ec00:cf:cff:ffff:ffff |
| 14 | fe80:c25a:ec00:ec00:cf:d00::/88 | fe80:c25a:ec00:ec00:cf:dff:ffff:ffff |
| 15 | fe80:c25a:ec00:ec00:cf:e00::/88 | fe80:c25a:ec00:ec00:cf:eff:ffff:ffff |
| 16 | fe80:c25a:ec00:ec00:cf:f00::/88 | fe80:c25a:ec00:ec00:cf:fff:ffff:ffff |
| 17 | fe80:c25a:ec00:ec00:cf:1000::/88 | fe80:c25a:ec00:ec00:cf:10ff:ffff:ffff |
| 18 | fe80:c25a:ec00:ec00:cf:1100::/88 | fe80:c25a:ec00:ec00:cf:11ff:ffff:ffff |
| 19 | fe80:c25a:ec00:ec00:cf:1200::/88 | fe80:c25a:ec00:ec00:cf:12ff:ffff:ffff |
| 20 | fe80:c25a:ec00:ec00:cf:1300::/88 | fe80:c25a:ec00:ec00:cf:13ff:ffff:ffff |
| 21 | fe80:c25a:ec00:ec00:cf:1400::/88 | fe80:c25a:ec00:ec00:cf:14ff:ffff:ffff |
| 22 | fe80:c25a:ec00:ec00:cf:1500::/88 | fe80:c25a:ec00:ec00:cf:15ff:ffff:ffff |
| 23 | fe80:c25a:ec00:ec00:cf:1600::/88 | fe80:c25a:ec00:ec00:cf:16ff:ffff:ffff |
| 24 | fe80:c25a:ec00:ec00:cf:1700::/88 | fe80:c25a:ec00:ec00:cf:17ff:ffff:ffff |
| 25 | fe80:c25a:ec00:ec00:cf:1800::/88 | fe80:c25a:ec00:ec00:cf:18ff:ffff:ffff |
| 26 | fe80:c25a:ec00:ec00:cf:1900::/88 | fe80:c25a:ec00:ec00:cf:19ff:ffff:ffff |
| 27 | fe80:c25a:ec00:ec00:cf:1a00::/88 | fe80:c25a:ec00:ec00:cf:1aff:ffff:ffff |
| 28 | fe80:c25a:ec00:ec00:cf:1b00::/88 | fe80:c25a:ec00:ec00:cf:1bff:ffff:ffff |
| 29 | fe80:c25a:ec00:ec00:cf:1c00::/88 | fe80:c25a:ec00:ec00:cf:1cff:ffff:ffff |
| 30 | fe80:c25a:ec00:ec00:cf:1d00::/88 | fe80:c25a:ec00:ec00:cf:1dff:ffff:ffff |
| 31 | fe80:c25a:ec00:ec00:cf:1e00::/88 | fe80:c25a:ec00:ec00:cf:1eff:ffff:ffff |
| 32 | fe80:c25a:ec00:ec00:cf:1f00::/88 | fe80:c25a:ec00:ec00:cf:1fff:ffff:ffff |
| 33 | fe80:c25a:ec00:ec00:cf:2000::/88 | fe80:c25a:ec00:ec00:cf:20ff:ffff:ffff |
| 34 | fe80:c25a:ec00:ec00:cf:2100::/88 | fe80:c25a:ec00:ec00:cf:21ff:ffff:ffff |
| 35 | fe80:c25a:ec00:ec00:cf:2200::/88 | fe80:c25a:ec00:ec00:cf:22ff:ffff:ffff |
| 36 | fe80:c25a:ec00:ec00:cf:2300::/88 | fe80:c25a:ec00:ec00:cf:23ff:ffff:ffff |
| 37 | fe80:c25a:ec00:ec00:cf:2400::/88 | fe80:c25a:ec00:ec00:cf:24ff:ffff:ffff |
| 38 | fe80:c25a:ec00:ec00:cf:2500::/88 | fe80:c25a:ec00:ec00:cf:25ff:ffff:ffff |
| 39 | fe80:c25a:ec00:ec00:cf:2600::/88 | fe80:c25a:ec00:ec00:cf:26ff:ffff:ffff |
| 40 | fe80:c25a:ec00:ec00:cf:2700::/88 | fe80:c25a:ec00:ec00:cf:27ff:ffff:ffff |
| 41 | fe80:c25a:ec00:ec00:cf:2800::/88 | fe80:c25a:ec00:ec00:cf:28ff:ffff:ffff |
| 42 | fe80:c25a:ec00:ec00:cf:2900::/88 | fe80:c25a:ec00:ec00:cf:29ff:ffff:ffff |
| 43 | fe80:c25a:ec00:ec00:cf:2a00::/88 | fe80:c25a:ec00:ec00:cf:2aff:ffff:ffff |
| 44 | fe80:c25a:ec00:ec00:cf:2b00::/88 | fe80:c25a:ec00:ec00:cf:2bff:ffff:ffff |
| 45 | fe80:c25a:ec00:ec00:cf:2c00::/88 | fe80:c25a:ec00:ec00:cf:2cff:ffff:ffff |
| 46 | fe80:c25a:ec00:ec00:cf:2d00::/88 | fe80:c25a:ec00:ec00:cf:2dff:ffff:ffff |
| 47 | fe80:c25a:ec00:ec00:cf:2e00::/88 | fe80:c25a:ec00:ec00:cf:2eff:ffff:ffff |
| 48 | fe80:c25a:ec00:ec00:cf:2f00::/88 | fe80:c25a:ec00:ec00:cf:2fff:ffff:ffff |
| 49 | fe80:c25a:ec00:ec00:cf:3000::/88 | fe80:c25a:ec00:ec00:cf:30ff:ffff:ffff |
| 50 | fe80:c25a:ec00:ec00:cf:3100::/88 | fe80:c25a:ec00:ec00:cf:31ff:ffff:ffff |
| 51 | fe80:c25a:ec00:ec00:cf:3200::/88 | fe80:c25a:ec00:ec00:cf:32ff:ffff:ffff |
| 52 | fe80:c25a:ec00:ec00:cf:3300::/88 | fe80:c25a:ec00:ec00:cf:33ff:ffff:ffff |
| 53 | fe80:c25a:ec00:ec00:cf:3400::/88 | fe80:c25a:ec00:ec00:cf:34ff:ffff:ffff |
| 54 | fe80:c25a:ec00:ec00:cf:3500::/88 | fe80:c25a:ec00:ec00:cf:35ff:ffff:ffff |
| 55 | fe80:c25a:ec00:ec00:cf:3600::/88 | fe80:c25a:ec00:ec00:cf:36ff:ffff:ffff |
| 56 | fe80:c25a:ec00:ec00:cf:3700::/88 | fe80:c25a:ec00:ec00:cf:37ff:ffff:ffff |
| 57 | fe80:c25a:ec00:ec00:cf:3800::/88 | fe80:c25a:ec00:ec00:cf:38ff:ffff:ffff |
| 58 | fe80:c25a:ec00:ec00:cf:3900::/88 | fe80:c25a:ec00:ec00:cf:39ff:ffff:ffff |
| 59 | fe80:c25a:ec00:ec00:cf:3a00::/88 | fe80:c25a:ec00:ec00:cf:3aff:ffff:ffff |
| 60 | fe80:c25a:ec00:ec00:cf:3b00::/88 | fe80:c25a:ec00:ec00:cf:3bff:ffff:ffff |
| 61 | fe80:c25a:ec00:ec00:cf:3c00::/88 | fe80:c25a:ec00:ec00:cf:3cff:ffff:ffff |
| 62 | fe80:c25a:ec00:ec00:cf:3d00::/88 | fe80:c25a:ec00:ec00:cf:3dff:ffff:ffff |
| 63 | fe80:c25a:ec00:ec00:cf:3e00::/88 | fe80:c25a:ec00:ec00:cf:3eff:ffff:ffff |
| 64 | fe80:c25a:ec00:ec00:cf:3f00::/88 | fe80:c25a:ec00:ec00:cf:3fff:ffff:ffff |
| 65 | fe80:c25a:ec00:ec00:cf:4000::/88 | fe80:c25a:ec00:ec00:cf:40ff:ffff:ffff |
| 66 | fe80:c25a:ec00:ec00:cf:4100::/88 | fe80:c25a:ec00:ec00:cf:41ff:ffff:ffff |
| 67 | fe80:c25a:ec00:ec00:cf:4200::/88 | fe80:c25a:ec00:ec00:cf:42ff:ffff:ffff |
| 68 | fe80:c25a:ec00:ec00:cf:4300::/88 | fe80:c25a:ec00:ec00:cf:43ff:ffff:ffff |
| 69 | fe80:c25a:ec00:ec00:cf:4400::/88 | fe80:c25a:ec00:ec00:cf:44ff:ffff:ffff |
| 70 | fe80:c25a:ec00:ec00:cf:4500::/88 | fe80:c25a:ec00:ec00:cf:45ff:ffff:ffff |
| 71 | fe80:c25a:ec00:ec00:cf:4600::/88 | fe80:c25a:ec00:ec00:cf:46ff:ffff:ffff |
| 72 | fe80:c25a:ec00:ec00:cf:4700::/88 | fe80:c25a:ec00:ec00:cf:47ff:ffff:ffff |
| 73 | fe80:c25a:ec00:ec00:cf:4800::/88 | fe80:c25a:ec00:ec00:cf:48ff:ffff:ffff |
| 74 | fe80:c25a:ec00:ec00:cf:4900::/88 | fe80:c25a:ec00:ec00:cf:49ff:ffff:ffff |
| 75 | fe80:c25a:ec00:ec00:cf:4a00::/88 | fe80:c25a:ec00:ec00:cf:4aff:ffff:ffff |
| 76 | fe80:c25a:ec00:ec00:cf:4b00::/88 | fe80:c25a:ec00:ec00:cf:4bff:ffff:ffff |
| 77 | fe80:c25a:ec00:ec00:cf:4c00::/88 | fe80:c25a:ec00:ec00:cf:4cff:ffff:ffff |
| 78 | fe80:c25a:ec00:ec00:cf:4d00::/88 | fe80:c25a:ec00:ec00:cf:4dff:ffff:ffff |
| 79 | fe80:c25a:ec00:ec00:cf:4e00::/88 | fe80:c25a:ec00:ec00:cf:4eff:ffff:ffff |
| 80 | fe80:c25a:ec00:ec00:cf:4f00::/88 | fe80:c25a:ec00:ec00:cf:4fff:ffff:ffff |
| 81 | fe80:c25a:ec00:ec00:cf:5000::/88 | fe80:c25a:ec00:ec00:cf:50ff:ffff:ffff |
| 82 | fe80:c25a:ec00:ec00:cf:5100::/88 | fe80:c25a:ec00:ec00:cf:51ff:ffff:ffff |
| 83 | fe80:c25a:ec00:ec00:cf:5200::/88 | fe80:c25a:ec00:ec00:cf:52ff:ffff:ffff |
| 84 | fe80:c25a:ec00:ec00:cf:5300::/88 | fe80:c25a:ec00:ec00:cf:53ff:ffff:ffff |
| 85 | fe80:c25a:ec00:ec00:cf:5400::/88 | fe80:c25a:ec00:ec00:cf:54ff:ffff:ffff |
| 86 | fe80:c25a:ec00:ec00:cf:5500::/88 | fe80:c25a:ec00:ec00:cf:55ff:ffff:ffff |
| 87 | fe80:c25a:ec00:ec00:cf:5600::/88 | fe80:c25a:ec00:ec00:cf:56ff:ffff:ffff |
| 88 | fe80:c25a:ec00:ec00:cf:5700::/88 | fe80:c25a:ec00:ec00:cf:57ff:ffff:ffff |
| 89 | fe80:c25a:ec00:ec00:cf:5800::/88 | fe80:c25a:ec00:ec00:cf:58ff:ffff:ffff |
| 90 | fe80:c25a:ec00:ec00:cf:5900::/88 | fe80:c25a:ec00:ec00:cf:59ff:ffff:ffff |
| 91 | fe80:c25a:ec00:ec00:cf:5a00::/88 | fe80:c25a:ec00:ec00:cf:5aff:ffff:ffff |
| 92 | fe80:c25a:ec00:ec00:cf:5b00::/88 | fe80:c25a:ec00:ec00:cf:5bff:ffff:ffff |
| 93 | fe80:c25a:ec00:ec00:cf:5c00::/88 | fe80:c25a:ec00:ec00:cf:5cff:ffff:ffff |
| 94 | fe80:c25a:ec00:ec00:cf:5d00::/88 | fe80:c25a:ec00:ec00:cf:5dff:ffff:ffff |
| 95 | fe80:c25a:ec00:ec00:cf:5e00::/88 | fe80:c25a:ec00:ec00:cf:5eff:ffff:ffff |
| 96 | fe80:c25a:ec00:ec00:cf:5f00::/88 | fe80:c25a:ec00:ec00:cf:5fff:ffff:ffff |
| 97 | fe80:c25a:ec00:ec00:cf:6000::/88 | fe80:c25a:ec00:ec00:cf:60ff:ffff:ffff |
| 98 | fe80:c25a:ec00:ec00:cf:6100::/88 | fe80:c25a:ec00:ec00:cf:61ff:ffff:ffff |
| 99 | fe80:c25a:ec00:ec00:cf:6200::/88 | fe80:c25a:ec00:ec00:cf:62ff:ffff:ffff |
| 100 | fe80:c25a:ec00:ec00:cf:6300::/88 | fe80:c25a:ec00:ec00:cf:63ff:ffff:ffff |
| 101 | fe80:c25a:ec00:ec00:cf:6400::/88 | fe80:c25a:ec00:ec00:cf:64ff:ffff:ffff |
| 102 | fe80:c25a:ec00:ec00:cf:6500::/88 | fe80:c25a:ec00:ec00:cf:65ff:ffff:ffff |
| 103 | fe80:c25a:ec00:ec00:cf:6600::/88 | fe80:c25a:ec00:ec00:cf:66ff:ffff:ffff |
| 104 | fe80:c25a:ec00:ec00:cf:6700::/88 | fe80:c25a:ec00:ec00:cf:67ff:ffff:ffff |
| 105 | fe80:c25a:ec00:ec00:cf:6800::/88 | fe80:c25a:ec00:ec00:cf:68ff:ffff:ffff |
| 106 | fe80:c25a:ec00:ec00:cf:6900::/88 | fe80:c25a:ec00:ec00:cf:69ff:ffff:ffff |
| 107 | fe80:c25a:ec00:ec00:cf:6a00::/88 | fe80:c25a:ec00:ec00:cf:6aff:ffff:ffff |
| 108 | fe80:c25a:ec00:ec00:cf:6b00::/88 | fe80:c25a:ec00:ec00:cf:6bff:ffff:ffff |
| 109 | fe80:c25a:ec00:ec00:cf:6c00::/88 | fe80:c25a:ec00:ec00:cf:6cff:ffff:ffff |
| 110 | fe80:c25a:ec00:ec00:cf:6d00::/88 | fe80:c25a:ec00:ec00:cf:6dff:ffff:ffff |
| 111 | fe80:c25a:ec00:ec00:cf:6e00::/88 | fe80:c25a:ec00:ec00:cf:6eff:ffff:ffff |
| 112 | fe80:c25a:ec00:ec00:cf:6f00::/88 | fe80:c25a:ec00:ec00:cf:6fff:ffff:ffff |
| 113 | fe80:c25a:ec00:ec00:cf:7000::/88 | fe80:c25a:ec00:ec00:cf:70ff:ffff:ffff |
| 114 | fe80:c25a:ec00:ec00:cf:7100::/88 | fe80:c25a:ec00:ec00:cf:71ff:ffff:ffff |
| 115 | fe80:c25a:ec00:ec00:cf:7200::/88 | fe80:c25a:ec00:ec00:cf:72ff:ffff:ffff |
| 116 | fe80:c25a:ec00:ec00:cf:7300::/88 | fe80:c25a:ec00:ec00:cf:73ff:ffff:ffff |
| 117 | fe80:c25a:ec00:ec00:cf:7400::/88 | fe80:c25a:ec00:ec00:cf:74ff:ffff:ffff |
| 118 | fe80:c25a:ec00:ec00:cf:7500::/88 | fe80:c25a:ec00:ec00:cf:75ff:ffff:ffff |
| 119 | fe80:c25a:ec00:ec00:cf:7600::/88 | fe80:c25a:ec00:ec00:cf:76ff:ffff:ffff |
| 120 | fe80:c25a:ec00:ec00:cf:7700::/88 | fe80:c25a:ec00:ec00:cf:77ff:ffff:ffff |
| 121 | fe80:c25a:ec00:ec00:cf:7800::/88 | fe80:c25a:ec00:ec00:cf:78ff:ffff:ffff |
| 122 | fe80:c25a:ec00:ec00:cf:7900::/88 | fe80:c25a:ec00:ec00:cf:79ff:ffff:ffff |
| 123 | fe80:c25a:ec00:ec00:cf:7a00::/88 | fe80:c25a:ec00:ec00:cf:7aff:ffff:ffff |
| 124 | fe80:c25a:ec00:ec00:cf:7b00::/88 | fe80:c25a:ec00:ec00:cf:7bff:ffff:ffff |
| 125 | fe80:c25a:ec00:ec00:cf:7c00::/88 | fe80:c25a:ec00:ec00:cf:7cff:ffff:ffff |
| 126 | fe80:c25a:ec00:ec00:cf:7d00::/88 | fe80:c25a:ec00:ec00:cf:7dff:ffff:ffff |
| 127 | fe80:c25a:ec00:ec00:cf:7e00::/88 | fe80:c25a:ec00:ec00:cf:7eff:ffff:ffff |
| 128 | fe80:c25a:ec00:ec00:cf:7f00::/88 | fe80:c25a:ec00:ec00:cf:7fff:ffff:ffff |
| 129 | fe80:c25a:ec00:ec00:cf:8000::/88 | fe80:c25a:ec00:ec00:cf:80ff:ffff:ffff |
| 130 | fe80:c25a:ec00:ec00:cf:8100::/88 | fe80:c25a:ec00:ec00:cf:81ff:ffff:ffff |
| 131 | fe80:c25a:ec00:ec00:cf:8200::/88 | fe80:c25a:ec00:ec00:cf:82ff:ffff:ffff |
| 132 | fe80:c25a:ec00:ec00:cf:8300::/88 | fe80:c25a:ec00:ec00:cf:83ff:ffff:ffff |
| 133 | fe80:c25a:ec00:ec00:cf:8400::/88 | fe80:c25a:ec00:ec00:cf:84ff:ffff:ffff |
| 134 | fe80:c25a:ec00:ec00:cf:8500::/88 | fe80:c25a:ec00:ec00:cf:85ff:ffff:ffff |
| 135 | fe80:c25a:ec00:ec00:cf:8600::/88 | fe80:c25a:ec00:ec00:cf:86ff:ffff:ffff |
| 136 | fe80:c25a:ec00:ec00:cf:8700::/88 | fe80:c25a:ec00:ec00:cf:87ff:ffff:ffff |
| 137 | fe80:c25a:ec00:ec00:cf:8800::/88 | fe80:c25a:ec00:ec00:cf:88ff:ffff:ffff |
| 138 | fe80:c25a:ec00:ec00:cf:8900::/88 | fe80:c25a:ec00:ec00:cf:89ff:ffff:ffff |
| 139 | fe80:c25a:ec00:ec00:cf:8a00::/88 | fe80:c25a:ec00:ec00:cf:8aff:ffff:ffff |
| 140 | fe80:c25a:ec00:ec00:cf:8b00::/88 | fe80:c25a:ec00:ec00:cf:8bff:ffff:ffff |
| 141 | fe80:c25a:ec00:ec00:cf:8c00::/88 | fe80:c25a:ec00:ec00:cf:8cff:ffff:ffff |
| 142 | fe80:c25a:ec00:ec00:cf:8d00::/88 | fe80:c25a:ec00:ec00:cf:8dff:ffff:ffff |
| 143 | fe80:c25a:ec00:ec00:cf:8e00::/88 | fe80:c25a:ec00:ec00:cf:8eff:ffff:ffff |
| 144 | fe80:c25a:ec00:ec00:cf:8f00::/88 | fe80:c25a:ec00:ec00:cf:8fff:ffff:ffff |
| 145 | fe80:c25a:ec00:ec00:cf:9000::/88 | fe80:c25a:ec00:ec00:cf:90ff:ffff:ffff |
| 146 | fe80:c25a:ec00:ec00:cf:9100::/88 | fe80:c25a:ec00:ec00:cf:91ff:ffff:ffff |
| 147 | fe80:c25a:ec00:ec00:cf:9200::/88 | fe80:c25a:ec00:ec00:cf:92ff:ffff:ffff |
| 148 | fe80:c25a:ec00:ec00:cf:9300::/88 | fe80:c25a:ec00:ec00:cf:93ff:ffff:ffff |
| 149 | fe80:c25a:ec00:ec00:cf:9400::/88 | fe80:c25a:ec00:ec00:cf:94ff:ffff:ffff |
| 150 | fe80:c25a:ec00:ec00:cf:9500::/88 | fe80:c25a:ec00:ec00:cf:95ff:ffff:ffff |
| 151 | fe80:c25a:ec00:ec00:cf:9600::/88 | fe80:c25a:ec00:ec00:cf:96ff:ffff:ffff |
| 152 | fe80:c25a:ec00:ec00:cf:9700::/88 | fe80:c25a:ec00:ec00:cf:97ff:ffff:ffff |
| 153 | fe80:c25a:ec00:ec00:cf:9800::/88 | fe80:c25a:ec00:ec00:cf:98ff:ffff:ffff |
| 154 | fe80:c25a:ec00:ec00:cf:9900::/88 | fe80:c25a:ec00:ec00:cf:99ff:ffff:ffff |
| 155 | fe80:c25a:ec00:ec00:cf:9a00::/88 | fe80:c25a:ec00:ec00:cf:9aff:ffff:ffff |
| 156 | fe80:c25a:ec00:ec00:cf:9b00::/88 | fe80:c25a:ec00:ec00:cf:9bff:ffff:ffff |
| 157 | fe80:c25a:ec00:ec00:cf:9c00::/88 | fe80:c25a:ec00:ec00:cf:9cff:ffff:ffff |
| 158 | fe80:c25a:ec00:ec00:cf:9d00::/88 | fe80:c25a:ec00:ec00:cf:9dff:ffff:ffff |
| 159 | fe80:c25a:ec00:ec00:cf:9e00::/88 | fe80:c25a:ec00:ec00:cf:9eff:ffff:ffff |
| 160 | fe80:c25a:ec00:ec00:cf:9f00::/88 | fe80:c25a:ec00:ec00:cf:9fff:ffff:ffff |
| 161 | fe80:c25a:ec00:ec00:cf:a000::/88 | fe80:c25a:ec00:ec00:cf:a0ff:ffff:ffff |
| 162 | fe80:c25a:ec00:ec00:cf:a100::/88 | fe80:c25a:ec00:ec00:cf:a1ff:ffff:ffff |
| 163 | fe80:c25a:ec00:ec00:cf:a200::/88 | fe80:c25a:ec00:ec00:cf:a2ff:ffff:ffff |
| 164 | fe80:c25a:ec00:ec00:cf:a300::/88 | fe80:c25a:ec00:ec00:cf:a3ff:ffff:ffff |
| 165 | fe80:c25a:ec00:ec00:cf:a400::/88 | fe80:c25a:ec00:ec00:cf:a4ff:ffff:ffff |
| 166 | fe80:c25a:ec00:ec00:cf:a500::/88 | fe80:c25a:ec00:ec00:cf:a5ff:ffff:ffff |
| 167 | fe80:c25a:ec00:ec00:cf:a600::/88 | fe80:c25a:ec00:ec00:cf:a6ff:ffff:ffff |
| 168 | fe80:c25a:ec00:ec00:cf:a700::/88 | fe80:c25a:ec00:ec00:cf:a7ff:ffff:ffff |
| 169 | fe80:c25a:ec00:ec00:cf:a800::/88 | fe80:c25a:ec00:ec00:cf:a8ff:ffff:ffff |
| 170 | fe80:c25a:ec00:ec00:cf:a900::/88 | fe80:c25a:ec00:ec00:cf:a9ff:ffff:ffff |
| 171 | fe80:c25a:ec00:ec00:cf:aa00::/88 | fe80:c25a:ec00:ec00:cf:aaff:ffff:ffff |
| 172 | fe80:c25a:ec00:ec00:cf:ab00::/88 | fe80:c25a:ec00:ec00:cf:abff:ffff:ffff |
| 173 | fe80:c25a:ec00:ec00:cf:ac00::/88 | fe80:c25a:ec00:ec00:cf:acff:ffff:ffff |
| 174 | fe80:c25a:ec00:ec00:cf:ad00::/88 | fe80:c25a:ec00:ec00:cf:adff:ffff:ffff |
| 175 | fe80:c25a:ec00:ec00:cf:ae00::/88 | fe80:c25a:ec00:ec00:cf:aeff:ffff:ffff |
| 176 | fe80:c25a:ec00:ec00:cf:af00::/88 | fe80:c25a:ec00:ec00:cf:afff:ffff:ffff |
| 177 | fe80:c25a:ec00:ec00:cf:b000::/88 | fe80:c25a:ec00:ec00:cf:b0ff:ffff:ffff |
| 178 | fe80:c25a:ec00:ec00:cf:b100::/88 | fe80:c25a:ec00:ec00:cf:b1ff:ffff:ffff |
| 179 | fe80:c25a:ec00:ec00:cf:b200::/88 | fe80:c25a:ec00:ec00:cf:b2ff:ffff:ffff |
| 180 | fe80:c25a:ec00:ec00:cf:b300::/88 | fe80:c25a:ec00:ec00:cf:b3ff:ffff:ffff |
| 181 | fe80:c25a:ec00:ec00:cf:b400::/88 | fe80:c25a:ec00:ec00:cf:b4ff:ffff:ffff |
| 182 | fe80:c25a:ec00:ec00:cf:b500::/88 | fe80:c25a:ec00:ec00:cf:b5ff:ffff:ffff |
| 183 | fe80:c25a:ec00:ec00:cf:b600::/88 | fe80:c25a:ec00:ec00:cf:b6ff:ffff:ffff |
| 184 | fe80:c25a:ec00:ec00:cf:b700::/88 | fe80:c25a:ec00:ec00:cf:b7ff:ffff:ffff |
| 185 | fe80:c25a:ec00:ec00:cf:b800::/88 | fe80:c25a:ec00:ec00:cf:b8ff:ffff:ffff |
| 186 | fe80:c25a:ec00:ec00:cf:b900::/88 | fe80:c25a:ec00:ec00:cf:b9ff:ffff:ffff |
| 187 | fe80:c25a:ec00:ec00:cf:ba00::/88 | fe80:c25a:ec00:ec00:cf:baff:ffff:ffff |
| 188 | fe80:c25a:ec00:ec00:cf:bb00::/88 | fe80:c25a:ec00:ec00:cf:bbff:ffff:ffff |
| 189 | fe80:c25a:ec00:ec00:cf:bc00::/88 | fe80:c25a:ec00:ec00:cf:bcff:ffff:ffff |
| 190 | fe80:c25a:ec00:ec00:cf:bd00::/88 | fe80:c25a:ec00:ec00:cf:bdff:ffff:ffff |
| 191 | fe80:c25a:ec00:ec00:cf:be00::/88 | fe80:c25a:ec00:ec00:cf:beff:ffff:ffff |
| 192 | fe80:c25a:ec00:ec00:cf:bf00::/88 | fe80:c25a:ec00:ec00:cf:bfff:ffff:ffff |
| 193 | fe80:c25a:ec00:ec00:cf:c000::/88 | fe80:c25a:ec00:ec00:cf:c0ff:ffff:ffff |
| 194 | fe80:c25a:ec00:ec00:cf:c100::/88 | fe80:c25a:ec00:ec00:cf:c1ff:ffff:ffff |
| 195 | fe80:c25a:ec00:ec00:cf:c200::/88 | fe80:c25a:ec00:ec00:cf:c2ff:ffff:ffff |
| 196 | fe80:c25a:ec00:ec00:cf:c300::/88 | fe80:c25a:ec00:ec00:cf:c3ff:ffff:ffff |
| 197 | fe80:c25a:ec00:ec00:cf:c400::/88 | fe80:c25a:ec00:ec00:cf:c4ff:ffff:ffff |
| 198 | fe80:c25a:ec00:ec00:cf:c500::/88 | fe80:c25a:ec00:ec00:cf:c5ff:ffff:ffff |
| 199 | fe80:c25a:ec00:ec00:cf:c600::/88 | fe80:c25a:ec00:ec00:cf:c6ff:ffff:ffff |
| 200 | fe80:c25a:ec00:ec00:cf:c700::/88 | fe80:c25a:ec00:ec00:cf:c7ff:ffff:ffff |
| 201 | fe80:c25a:ec00:ec00:cf:c800::/88 | fe80:c25a:ec00:ec00:cf:c8ff:ffff:ffff |
| 202 | fe80:c25a:ec00:ec00:cf:c900::/88 | fe80:c25a:ec00:ec00:cf:c9ff:ffff:ffff |
| 203 | fe80:c25a:ec00:ec00:cf:ca00::/88 | fe80:c25a:ec00:ec00:cf:caff:ffff:ffff |
| 204 | fe80:c25a:ec00:ec00:cf:cb00::/88 | fe80:c25a:ec00:ec00:cf:cbff:ffff:ffff |
| 205 | fe80:c25a:ec00:ec00:cf:cc00::/88 | fe80:c25a:ec00:ec00:cf:ccff:ffff:ffff |
| 206 | fe80:c25a:ec00:ec00:cf:cd00::/88 | fe80:c25a:ec00:ec00:cf:cdff:ffff:ffff |
| 207 | fe80:c25a:ec00:ec00:cf:ce00::/88 | fe80:c25a:ec00:ec00:cf:ceff:ffff:ffff |
| 208 | fe80:c25a:ec00:ec00:cf:cf00::/88 | fe80:c25a:ec00:ec00:cf:cfff:ffff:ffff |
| 209 | fe80:c25a:ec00:ec00:cf:d000::/88 | fe80:c25a:ec00:ec00:cf:d0ff:ffff:ffff |
| 210 | fe80:c25a:ec00:ec00:cf:d100::/88 | fe80:c25a:ec00:ec00:cf:d1ff:ffff:ffff |
| 211 | fe80:c25a:ec00:ec00:cf:d200::/88 | fe80:c25a:ec00:ec00:cf:d2ff:ffff:ffff |
| 212 | fe80:c25a:ec00:ec00:cf:d300::/88 | fe80:c25a:ec00:ec00:cf:d3ff:ffff:ffff |
| 213 | fe80:c25a:ec00:ec00:cf:d400::/88 | fe80:c25a:ec00:ec00:cf:d4ff:ffff:ffff |
| 214 | fe80:c25a:ec00:ec00:cf:d500::/88 | fe80:c25a:ec00:ec00:cf:d5ff:ffff:ffff |
| 215 | fe80:c25a:ec00:ec00:cf:d600::/88 | fe80:c25a:ec00:ec00:cf:d6ff:ffff:ffff |
| 216 | fe80:c25a:ec00:ec00:cf:d700::/88 | fe80:c25a:ec00:ec00:cf:d7ff:ffff:ffff |
| 217 | fe80:c25a:ec00:ec00:cf:d800::/88 | fe80:c25a:ec00:ec00:cf:d8ff:ffff:ffff |
| 218 | fe80:c25a:ec00:ec00:cf:d900::/88 | fe80:c25a:ec00:ec00:cf:d9ff:ffff:ffff |
| 219 | fe80:c25a:ec00:ec00:cf:da00::/88 | fe80:c25a:ec00:ec00:cf:daff:ffff:ffff |
| 220 | fe80:c25a:ec00:ec00:cf:db00::/88 | fe80:c25a:ec00:ec00:cf:dbff:ffff:ffff |
| 221 | fe80:c25a:ec00:ec00:cf:dc00::/88 | fe80:c25a:ec00:ec00:cf:dcff:ffff:ffff |
| 222 | fe80:c25a:ec00:ec00:cf:dd00::/88 | fe80:c25a:ec00:ec00:cf:ddff:ffff:ffff |
| 223 | fe80:c25a:ec00:ec00:cf:de00::/88 | fe80:c25a:ec00:ec00:cf:deff:ffff:ffff |
| 224 | fe80:c25a:ec00:ec00:cf:df00::/88 | fe80:c25a:ec00:ec00:cf:dfff:ffff:ffff |
| 225 | fe80:c25a:ec00:ec00:cf:e000::/88 | fe80:c25a:ec00:ec00:cf:e0ff:ffff:ffff |
| 226 | fe80:c25a:ec00:ec00:cf:e100::/88 | fe80:c25a:ec00:ec00:cf:e1ff:ffff:ffff |
| 227 | fe80:c25a:ec00:ec00:cf:e200::/88 | fe80:c25a:ec00:ec00:cf:e2ff:ffff:ffff |
| 228 | fe80:c25a:ec00:ec00:cf:e300::/88 | fe80:c25a:ec00:ec00:cf:e3ff:ffff:ffff |
| 229 | fe80:c25a:ec00:ec00:cf:e400::/88 | fe80:c25a:ec00:ec00:cf:e4ff:ffff:ffff |
| 230 | fe80:c25a:ec00:ec00:cf:e500::/88 | fe80:c25a:ec00:ec00:cf:e5ff:ffff:ffff |
| 231 | fe80:c25a:ec00:ec00:cf:e600::/88 | fe80:c25a:ec00:ec00:cf:e6ff:ffff:ffff |
| 232 | fe80:c25a:ec00:ec00:cf:e700::/88 | fe80:c25a:ec00:ec00:cf:e7ff:ffff:ffff |
| 233 | fe80:c25a:ec00:ec00:cf:e800::/88 | fe80:c25a:ec00:ec00:cf:e8ff:ffff:ffff |
| 234 | fe80:c25a:ec00:ec00:cf:e900::/88 | fe80:c25a:ec00:ec00:cf:e9ff:ffff:ffff |
| 235 | fe80:c25a:ec00:ec00:cf:ea00::/88 | fe80:c25a:ec00:ec00:cf:eaff:ffff:ffff |
| 236 | fe80:c25a:ec00:ec00:cf:eb00::/88 | fe80:c25a:ec00:ec00:cf:ebff:ffff:ffff |
| 237 | fe80:c25a:ec00:ec00:cf:ec00::/88 | fe80:c25a:ec00:ec00:cf:ecff:ffff:ffff |
| 238 | fe80:c25a:ec00:ec00:cf:ed00::/88 | fe80:c25a:ec00:ec00:cf:edff:ffff:ffff |
| 239 | fe80:c25a:ec00:ec00:cf:ee00::/88 | fe80:c25a:ec00:ec00:cf:eeff:ffff:ffff |
| 240 | fe80:c25a:ec00:ec00:cf:ef00::/88 | fe80:c25a:ec00:ec00:cf:efff:ffff:ffff |
| 241 | fe80:c25a:ec00:ec00:cf:f000::/88 | fe80:c25a:ec00:ec00:cf:f0ff:ffff:ffff |
| 242 | fe80:c25a:ec00:ec00:cf:f100::/88 | fe80:c25a:ec00:ec00:cf:f1ff:ffff:ffff |
| 243 | fe80:c25a:ec00:ec00:cf:f200::/88 | fe80:c25a:ec00:ec00:cf:f2ff:ffff:ffff |
| 244 | fe80:c25a:ec00:ec00:cf:f300::/88 | fe80:c25a:ec00:ec00:cf:f3ff:ffff:ffff |
| 245 | fe80:c25a:ec00:ec00:cf:f400::/88 | fe80:c25a:ec00:ec00:cf:f4ff:ffff:ffff |
| 246 | fe80:c25a:ec00:ec00:cf:f500::/88 | fe80:c25a:ec00:ec00:cf:f5ff:ffff:ffff |
| 247 | fe80:c25a:ec00:ec00:cf:f600::/88 | fe80:c25a:ec00:ec00:cf:f6ff:ffff:ffff |
| 248 | fe80:c25a:ec00:ec00:cf:f700::/88 | fe80:c25a:ec00:ec00:cf:f7ff:ffff:ffff |
| 249 | fe80:c25a:ec00:ec00:cf:f800::/88 | fe80:c25a:ec00:ec00:cf:f8ff:ffff:ffff |
| 250 | fe80:c25a:ec00:ec00:cf:f900::/88 | fe80:c25a:ec00:ec00:cf:f9ff:ffff:ffff |
| 251 | fe80:c25a:ec00:ec00:cf:fa00::/88 | fe80:c25a:ec00:ec00:cf:faff:ffff:ffff |
| 252 | fe80:c25a:ec00:ec00:cf:fb00::/88 | fe80:c25a:ec00:ec00:cf:fbff:ffff:ffff |
| 253 | fe80:c25a:ec00:ec00:cf:fc00::/88 | fe80:c25a:ec00:ec00:cf:fcff:ffff:ffff |
| 254 | fe80:c25a:ec00:ec00:cf:fd00::/88 | fe80:c25a:ec00:ec00:cf:fdff:ffff:ffff |
| 255 | fe80:c25a:ec00:ec00:cf:fe00::/88 | fe80:c25a:ec00:ec00:cf:feff:ffff:ffff |
| 256 | fe80:c25a:ec00:ec00:cf:ff00::/88 | fe80:c25a:ec00:ec00:cf:ffff:ffff:ffff |
IPv4 CIDR reference (/0 to /32)
| Prefix | Subnet mask | Wildcard | Addresses | Usable hosts | Size | Typical use |
|---|---|---|---|---|---|---|
| /0 | 0.0.0.0 | 255.255.255.255 | 4,294,967,296 | 4,294,967,294 | 16,777,216 × /24 | |
| /1 | 128.0.0.0 | 127.255.255.255 | 2,147,483,648 | 2,147,483,646 | 8,388,608 × /24 | |
| /2 | 192.0.0.0 | 63.255.255.255 | 1,073,741,824 | 1,073,741,822 | 4,194,304 × /24 | |
| /3 | 224.0.0.0 | 31.255.255.255 | 536,870,912 | 536,870,910 | 2,097,152 × /24 | |
| /4 | 240.0.0.0 | 15.255.255.255 | 268,435,456 | 268,435,454 | 1,048,576 × /24 | |
| /5 | 248.0.0.0 | 7.255.255.255 | 134,217,728 | 134,217,726 | 524,288 × /24 | |
| /6 | 252.0.0.0 | 3.255.255.255 | 67,108,864 | 67,108,862 | 262,144 × /24 | |
| /7 | 254.0.0.0 | 1.255.255.255 | 33,554,432 | 33,554,430 | 131,072 × /24 | |
| /8 | 255.0.0.0 | 0.255.255.255 | 16,777,216 | 16,777,214 | 65,536 × /24 | Old class A; 10.0.0.0/8 |
| /9 | 255.128.0.0 | 0.127.255.255 | 8,388,608 | 8,388,606 | 32,768 × /24 | |
| /10 | 255.192.0.0 | 0.63.255.255 | 4,194,304 | 4,194,302 | 16,384 × /24 | |
| /11 | 255.224.0.0 | 0.31.255.255 | 2,097,152 | 2,097,150 | 8,192 × /24 | |
| /12 | 255.240.0.0 | 0.15.255.255 | 1,048,576 | 1,048,574 | 4,096 × /24 | 172.16.0.0/12 |
| /13 | 255.248.0.0 | 0.7.255.255 | 524,288 | 524,286 | 2,048 × /24 | |
| /14 | 255.252.0.0 | 0.3.255.255 | 262,144 | 262,142 | 1,024 × /24 | |
| /15 | 255.254.0.0 | 0.1.255.255 | 131,072 | 131,070 | 512 × /24 | |
| /16 | 255.255.0.0 | 0.0.255.255 | 65,536 | 65,534 | 256 × /24 | Old class B; 192.168.0.0/16 |
| /17 | 255.255.128.0 | 0.0.127.255 | 32,768 | 32,766 | 128 × /24 | |
| /18 | 255.255.192.0 | 0.0.63.255 | 16,384 | 16,382 | 64 × /24 | |
| /19 | 255.255.224.0 | 0.0.31.255 | 8,192 | 8,190 | 32 × /24 | |
| /20 | 255.255.240.0 | 0.0.15.255 | 4,096 | 4,094 | 16 × /24 | |
| /21 | 255.255.248.0 | 0.0.7.255 | 2,048 | 2,046 | 8 × /24 | |
| /22 | 255.255.252.0 | 0.0.3.255 | 1,024 | 1,022 | 4 × /24 | Large office or guest Wi-Fi (1,022 hosts) |
| /23 | 255.255.254.0 | 0.0.1.255 | 512 | 510 | 2 × /24 | Larger office LAN (510 hosts) |
| /24 | 255.255.255.0 | 0.0.0.255 | 256 | 254 | 1 × /24 | Typical office LAN (old class C) |
| /25 | 255.255.255.128 | 0.0.0.127 | 128 | 126 | 1/2 of a /24 | Smaller LAN or VLAN |
| /26 | 255.255.255.192 | 0.0.0.63 | 64 | 62 | 1/4 of a /24 | Smaller LAN or VLAN |
| /27 | 255.255.255.224 | 0.0.0.31 | 32 | 30 | 1/8 of a /24 | Small VLAN, phones, cameras |
| /28 | 255.255.255.240 | 0.0.0.15 | 16 | 14 | 1/16 of a /24 | Small VLAN, phones, cameras |
| /29 | 255.255.255.248 | 0.0.0.7 | 8 | 6 | 1/32 of a /24 | Small fixed public block (5 usable) |
| /30 | 255.255.255.252 | 0.0.0.3 | 4 | 2 | 1/64 of a /24 | Point-to-point (old style) |
| /31 | 255.255.255.254 | 0.0.0.1 | 2 | 2 | 1/128 of a /24 | Point-to-point link (RFC 3021) |
| /32 | 255.255.255.255 | 0.0.0.0 | 1 | 1 | 1/256 of a /24 | One host |
IPv6 prefix reference
| Prefix | Addresses | /64 LANs | /48 sites | Nibble | Typical use |
|---|---|---|---|---|---|
| /3 | 42,535,295,865,117,307,932,921,825,928,971,026,432 (2^125) | 2,305,843,009,213,693,952 | 35,184,372,088,832 | No | All global unicast (2000::/3) |
| /16 | 5,192,296,858,534,827,628,530,496,329,220,096 (2^112) | 281,474,976,710,656 | 4,294,967,296 | Yes | |
| /20 | 324,518,553,658,426,726,783,156,020,576,256 (2^108) | 17,592,186,044,416 | 268,435,456 | Yes | Large provider allocation (RIPE minimum for some) |
| /29 | 633,825,300,114,114,700,748,351,602,688 (2^99) | 34,359,738,368 | 524,288 | No | RIPE allocation to a provider (often) |
| /32 | 79,228,162,514,264,337,593,543,950,336 (2^96) | 4,294,967,296 | 65,536 | Yes | Provider allocation (RIPE default) |
| /36 | 4,951,760,157,141,521,099,596,496,896 (2^92) | 268,435,456 | 4,096 | Yes | |
| /40 | 309,485,009,821,345,068,724,781,056 (2^88) | 16,777,216 | 256 | Yes | |
| /44 | 19,342,813,113,834,066,795,298,816 (2^84) | 1,048,576 | 16 | Yes | |
| /48 | 1,208,925,819,614,629,174,706,176 (2^80) | 65,536 | 1 | Yes | One site or organisation (RIPE PI / assignment) |
| /52 | 75,557,863,725,914,323,419,136 (2^76) | 4,096 | Yes | ||
| /56 | 4,722,366,482,869,645,213,696 (2^72) | 256 | Yes | Small site or home (common provider assignment) | |
| /60 | 295,147,905,179,352,825,856 (2^68) | 16 | Yes | Some home broadband (16 LANs) | |
| /64 | 18,446,744,073,709,551,616 (2^64) | 1 | Yes | One LAN or VLAN (needed for SLAAC) | |
| /72 | 72,057,594,037,927,936 (2^56) | 1/256 of a /64 | Yes | ||
| /80 | 281,474,976,710,656 (2^48) | 1/65,536 of a /64 | Yes | ||
| /96 | 4,294,967,296 | 1/4,294,967,296 of a /64 | Yes | Embeds an IPv4 address (NAT64) | |
| /112 | 65,536 | 1/281,474,976,710,656 of a /64 | Yes | ||
| /120 | 256 | 1/72,057,594,037,927,936 of a /64 | Yes | ||
| /124 | 16 | 1/1,152,921,504,606,846,976 of a /64 | Yes | ||
| /126 | 4 | 1/4,611,686,018,427,387,904 of a /64 | No | ||
| /127 | 2 | 1/9,223,372,036,854,775,808 of a /64 | No | Point-to-point link (RFC 6164) | |
| /128 | 1 | 1/18,446,744,073,709,551,616 of a /64 | Yes | One host or loopback |
Private and special ranges
IPv4
| Range | Name | What it is |
|---|---|---|
255.255.255.255/32 | Limited broadcast | Every host on the local network |
0.0.0.0/8 | This network | Not routed; 0.0.0.0 means "any address" in settings |
10.0.0.0/8 | Private (RFC 1918) | Office and home networks; not routed on the internet |
100.64.0.0/10 | Shared address space (CGNAT) | Used by providers behind carrier-grade NAT (RFC 6598) |
127.0.0.0/8 | Loopback | This computer |
169.254.0.0/16 | Link-local (APIPA) | Self-assigned when no DHCP server answers |
172.16.0.0/12 | Private (RFC 1918) | Office and home networks; not routed on the internet |
192.0.0.0/24 | IETF protocol assignments | Special uses such as DS-Lite |
192.0.2.0/24 | Documentation (TEST-NET-1) | For examples; never used on a network |
192.88.99.0/24 | 6to4 relay (deprecated) | Formerly anycast for 6to4 |
192.168.0.0/16 | Private (RFC 1918) | Office and home networks; not routed on the internet |
198.18.0.0/15 | Benchmarking | Network equipment testing (RFC 2544) |
198.51.100.0/24 | Documentation (TEST-NET-2) | For examples; never used on a network |
203.0.113.0/24 | Documentation (TEST-NET-3) | For examples; never used on a network |
224.0.0.0/4 | Multicast | One-to-many traffic, such as IPTV and routing protocols |
240.0.0.0/4 | Reserved | Future use; not usable on most systems |
IPv6
| Range | Name | What it is |
|---|---|---|
::/128 | Unspecified | No address; :: means "any address" in settings |
::1/128 | Loopback | This computer |
::ffff:0:0/96 | IPv4-mapped | An IPv4 address written as IPv6 |
64:ff9b::/96 | NAT64 | IPv4 addresses reached through a NAT64 gateway |
100::/64 | Discard only | Traffic sent here is dropped (RFC 6666) |
2001:db8::/32 | Documentation | For examples; never used on a network |
2001::/32 | Teredo | IPv6 tunnelled over IPv4 UDP |
2002::/16 | 6to4 | IPv6 tunnelled over IPv4 (largely retired) |
3fff::/20 | Documentation | For examples (RFC 9637) |
fc00::/7 | Unique local (ULA) | Private IPv6, like RFC 1918; usually fd00::/8 |
fe80::/10 | Link-local | Every IPv6 interface has one; not routed |
ff00::/8 | Multicast | One-to-many traffic; replaces broadcast |
2000::/3 | Global unicast | Public internet addresses |